﻿/*
Theme Name:     WPImpact child
Theme URI:      http://url.com
Description:    Child theme for the WPImpact theme 
Author:         Impact Marketing & Technologies
Author URI:     http://impactmt.com
Template:       WPImpact
Version:        1.0.2
*/


/* Import WPImpact CSS */
@import url("../WPImpact/style.css");


/* ----------------------------------------------------------------------------
   Structure
---------------------------------------------------------------------------- */
body {padding-bottom: 0; font-family: "Open Sans"!important; font-size: 14px!important; line-height: 28px!important; font-weight: 300!important; color: #4d4d4d!important; background: #404040;}


/* Container */
.wrapper { padding-top: 0; padding-bottom: 30px; /*background: url("images/clack-board.jpg") center top no-repeat;*/ /*background-color: #404040;*/ background-color: #fafafa; border-bottom: 1px solid #000; -webkit-box-shadow: 0 1px 0 0 rgba(255,255,255,.35); box-shadow: 0 1px 0 0 rgba(255,255,255,.35); margin-bottom: 15px; }
.content { background: transparent; /*background: #fafafa; background-color: #fafafa;*/ padding: 2%; width: 1110px;}
/*.row-fluid [class*="span"]:first-child { margin-left: 2.564102564102564%;}*/


/* Toolbar */
#toolbar {font-family: Cuprum; font-size: 14px; text-transform: uppercase; color: #939c30; position: absolute; right: 0; top: 10px; }
#toolbar ul#menu-secondary-nav { list-style-type: none; height: 29px; margin-bottom: 0; }
#toolbar ul#menu-secondary-nav li {float: left; }
#toolbar ul#menu-secondary-nav li a { color: #939c30; padding: 10px 35px; text-shadow: 0 1px 0 #202020;}
#toolbar ul#menu-secondary-nav li a i {margin-right: 10px; transition: all .25s ease-in-out; }
#toolbar ul#menu-secondary-nav li a:hover i {font-size: 18px;}
#toolbar ul#menu-secondary-nav li:last-child > a {padding: 10px 0 10px 35px;}


/* Header */
header.header {height: 135px; background-color: #4d4d4d; -webkit-box-shadow: 2px 3px 8px rgba(0,0,0,.3), inset 0 -1px #656565; -moz-box-shadow: 2px 3px 8px rgba(0,0,0,.3), inset 0 -1px #656565; box-shadow: 2px 3px 8px rgba(0,0,0,.3), inset 0 -1px #656565; border-bottom: solid 1px #000;}
header.header h1 {width: 349px; float: left; }
header.header h1 a.logo {background: url("images/logo.png"); width: 349px; height: 88px; text-indent: -99999em; position: absolute; z-index: 20; top: 5px; left: 0px;}
.header-social {background-color: #404040; height: 35px; -webkit-box-shadow: inset 0 -1px #5c5c5c, inset 0 0 8px rgba(0,0,0,.3); -moz-box-shadow: inset 0 -1px #5c5c5c, inset 0 0 8px rgba(0,0,0,.3); box-shadow: inset 0 -1px #5c5c5c, inset 0 0 8px rgba(0,0,0,.3); border-bottom: 1px solid #000;}
header.header ul#social-media-html, .header-social p {top: 0; right: 0px; font-family: Cuprum; font-size: 14px; text-transform: uppercase; color: #df5926; }
.header-social p {float: right; margin-right: 145px; margin-bottom: 0; padding-top: 5px; letter-spacing: .25px;}
.header-social ul#social-media-html {margin-bottom: 0;}
.header-social ul#social-media-html li a:hover .tip {}
.header-social ul#social-media-html li a i {}
.header-social ul#social-media-html li a i.icon-twitter,
.header-social ul#social-media-html li a i.icon-facebook,
.header-social ul#social-media-html li a i.icon-youtube,
.header-social ul#social-media-html li a i.icon-google-plus,
.header-social a.email-envelope i.fa-envelope {color: #df5926!important; font-size: 20px; height: 28px; padding-top: 7px; margin: 0 3px;}

.header-social ul#social-media-html li a i.icon-twitter:before { content:"\f099"; font-family: 'FontAwesome';}
.header-social ul#social-media-html li a i.icon-youtube:before {content:"\f167"; font-family: 'FontAwesome';}
.header-social ul#social-media-html li a i.icon-facebook:before { content:"\f082"; font-family: 'FontAwesome';}
.header-social ul#social-media-html li a i.icon-google-plus:before {content:"\f0d5"; font-family: 'FontAwesome';}
.header-social a.email-envelope {float: right;}
.header-social a.email-envelope i.fa-envelope:before {content: "\f0e0"; font-family: 'FontAwesome'; font-size: 18px; }



/* Nav */
nav.navbar { min-height: 40px; position: absolute; right: 0; top: 14px; z-index: 960; margin-bottom: 0; }
.navbar-inner { font-family: "Open Sans"; font-size: 14px; color: #a7a7a7;  padding-right: 0;
-webkit-box-shadow: 0 -1px 0 0 #202020, inset 0 1px 0 0 #6d6d6d; -moz-box-shadow: 0 -1px 0 0 #202020, inset 0 1px 0 0 #6d6d6d; box-shadow: 0 -1px 0 0 #202020, inset 0 1px 0 0 #6d6d6d; background-color: transparent; background-image: none; border: none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }

.navbar .nav {margin: 0;}
.navbar .nav > li {line-height: 13px; height: 35px; padding-top: 30px; position: relative;}
.navbar .nav > li > a { float: none; /*padding: 10px 40px;*/ margin: 0 20px; padding-bottom: 5px; color: #a7a7a7; text-decoration: none; text-shadow: 0 1px 0 #202020; transition: all .25s ease-in-out; }
.navbar .nav > li a i {font-size: 26px; height: 28px; padding-top: 7px; margin: 0 3px; position: absolute; bottom: 25px; left: 37%; transition: all .25s ease-in-out;}
.navbar .nav > li:last-child > a {/*padding: 10px 0 10px 35px;*/ margin: 0 0 0 20px;}

.navbar .nav > li:nth-child(2) a i {left: 40%;}
.navbar .nav > li:nth-child(3) a i {left: 40%; font-size: 20px; bottom: 23px;}
.navbar .nav > li:nth-child(4) a i {left: 40%; font-size: 20px; bottom: 20px;}
.navbar .nav > li:nth-child(5) a i {left: 55%;}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus,
.navbar .nav > .active > a i,
.navbar .nav > .active > a:hover i,
.navbar .nav > .active > a:focus i { color: #f3c71f; background-color: transparent; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus { border-bottom: 1px dotted #f3c71f;}

.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {color: #64c4ab /*#71ddc1*/; border-bottom:1px dotted #64c4ab;}
.navbar .nav > li > a:focus i,
.navbar .nav > li > a:hover i {color: #64c4ab /*#71ddc1*/; font-size: 30px; }

.navbar .nav > li:nth-child(1) a:hover i {left: 34.75%; bottom: 29px; font-size: 32px;}
.navbar .nav > li:nth-child(2) a:hover i {left: 38%; bottom: 30px; font-size: 32px;}
.navbar .nav > li:nth-child(3) a:hover i {left: 37%; bottom: 29px; font-size: 28px;}
.navbar .nav > li:nth-child(4) a:hover i {left: 38%; bottom: 29px; font-size: 30px;}
.navbar .nav > li:nth-child(5) a:hover i {left: 53%; bottom: 29px; font-size: 31px;}


/* Masthead */
.masthead {height: 0px;}
body.home .masthead {height: auto;text-align: center;background: #333;padding: 2em;}
body.home .masthead img { border: solid 1px #666 }

body.home .masthead .jumbotron { border-top: 3px solid white; border-bottom: 3px solid white; padding: 20px 0 25px 0; margin: 35px 0 0 0;}
body.home .masthead .jumbotron p.marquee-headline { font-family: "Open Sans"; font-weight: 800 !important; font-size: 45px; text-align: left; text-transform: uppercase; color: #fff; text-shadow: 1px 2px rgba(0,0,0,.6);}
body.home .masthead .jumbotron p.marquee-byline { font-family: "Open Sans"; font-size: 32px; line-height: 40px; font-weight: 300; margin: 20px 0 0 0; padding: 20px 0 0 0; text-align: justify; color: #fff; border-top: 1px solid #c4c4c4; text-shadow: 1px 2px rgba(0,0,0,.6); letter-spacing: -1.5px;}


/* Breadcrumbs */
section#breadcrumbs {background: transparent; border-top: none;}
p#breadcrumbs { color: #d9d9d9; font-family: "Cuprum"; font-size: 16px;}
p#breadcrumbs .breadcrumb-icon {margin-right: 35px;}
/*p#breadcrumbs a {margin-right: 15px; padding-right: 15px;}*/

/* Footer */
.get-in-touch { width: 1170px; height: 67px; margin-top: 30px; background: url("images/bg-get-in-touch.gif") repeat; background-color: #46c7ec; -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.75), inset 0 0 0 5px #007eb7, inset 0 0 0 6px rgba(115,237,255,.75); -moz-box-shadow: 0 1px 1px rgba(0,0,0,.75), inset 0 0 0 5px #007eb7, inset 0 0 0 6px rgba(115,237,255,.75); box-shadow: 0 1px 1px rgba(0,0,0,.75), inset 0 0 0 5px #007eb7, inset 0 0 0 6px rgba(115,237,255,.75); /*border: solid 5px #007eb7;*/}
.get-in-touch h2.social-callout {font-size: 38px; font-family: "Open Sans"; font-weight: 700; color: #fff; text-transform: uppercase; float: left; margin: 10px 55px; }
.get-in-touch #social-media-html {float: left;}
.get-in-touch #social-media-html li {float: left; margin: 20px 55px;}
.get-in-touch #social-media-html li a {color: #fff!important; font-size: 34px;}
.get-in-touch #social-media-html li a i.icon-twitter:before { content:"\f099"; font-family: 'FontAwesome';}
.get-in-touch #social-media-html li a i.icon-youtube:before {content:"\f167"; font-family: 'FontAwesome';}
.get-in-touch #social-media-html li a i.icon-facebook:before { content:"\f082"; font-family: 'FontAwesome';}
.get-in-touch #social-media-html li a i.icon-google-plus:before {content:"\f0d5"; font-family: 'FontAwesome';}
.get-in-touch a.email-envelope i.fa-envelope:before {content: "\f0e0"; font-family: 'FontAwesome'; color: #fff!important; font-size: 28px; float: left; margin: 20px 35px;}

footer.footer { padding: 40px 0; margin-top:40px; font-size: 11px; color: #fff; background:transparent; border-top: 1px solid rgba(0,0,0,.5); box-shadow: inset 0 1px 0 0 rgba(255,255,255,.2); }
footer.footer a,
footer.footer .offset4 a,
footer.footer .technology-icons,
a .icon-Impact:before,
i.icon-HTML5-Logo-Badge,
i.icon-logo-css3-vector { color: #fff;}
.icon-HTML5-Logo-Badge:before,
.icon-logo-css3-vector:before { color: #fff!important; font-weight: normal;}

.copyright { background-color: #4d4d4d; -webkit-box-shadow: 2px 3px 8px rgba(0,0,0,.3), inset 0 2px #656565; -moz-box-shadow: 2px 3px 8px rgba(0,0,0,.3), inset 0 2px #656565; box-shadow: 2px 3px 8px rgba(0,0,0,.3), inset 0 2px #656565; border: solid 1px #000;}



/* ----------------------------------------------------------------------------
   Page Specific
---------------------------------------------------------------------------- */
/* HOME PAGE */
body.home section.no-left-margin aside.span6 { width: 48.717948717948715%;}
body.home section.no-left-margin aside.span6:first-child {margin-left: 0;}


/* ABOUT PAGE */
body.page-id-13 .entry-content p img:after { clear: both;}

/* RSS feeds and Donations area */
.white-wrapper {background: white; border: 1px solid #d9d9d9; padding: 25px; margin-top: 35px;}
.white-wrapper i {color: #d9d9d9; float: left; margin: 0 20px 95px 0;}
.rss-area h2 { color: #d55627;}
.white-wrapper .rss-action-area, .white-wrapper .donation-action-area { margin-top: 20px;}
.white-wrapper .rss-action-area h4 { font-family: "Open Sans Condensed"; font-size: 22px; color: #d55627; font-weight: 300;}
.donations-area {padding: 25px 25px 40px;}
.donations-area h2 { color: #76aa32;}
.white-wrapper .donation-action-area h4 { font-family: "Open Sans Condensed"; font-size: 22px; color: #76aa32; font-weight: 300; }
.white-wrapper .donation-action-area i {margin-bottom: 100px;}
.white-wrapper .donation-action-area p {margin-bottom: 50px;}
/* rss feed signup */
form.feedburner-styles p:first-child {float: left; margin-top: 10px; margin-right: 5px;}
form.feedburner-styles p input[type="text"] {float: left; height: 20px; margin-top: 10px;}
form.feedburner-styles input[type="submit"] {float: right; background-color: #d55627; background-image: none; border: solid 1px #943c1b; border-color: #943c1b; padding: 5px 35px; font-family: "Cuprum"; font-size: 14px; text-transform: uppercase; color: #fafafa; text-shadow: 0 1px 0 #943c1b; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; -webkit-box-shadow: inset 0 1px rgba(255,255,255,.5); -moz-box-shadow: inset 0 1px rgba(255,255,255,.5); box-shadow: inset 0 1px rgba(255,255,255,.5);}



a.toggle {cursor: pointer;}

/* Archives */
body.archive h2.entry-title {display: block; float:none;}

/* Posts page */
.posts-list { list-style: none; margin-left: 0;}
.aside .entry-header img.wp-post-image {width: 44px; height: 72px; float: left; margin-right: 20px;}
.entry-content p img {border: 5px solid #fff; -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .5); box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .5); -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .5); -o-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .5); margin-left: 15px;}

#analysis .excerpt img, #analysis .excerpt p img, 
#questions .excerpt img, #questions .excerpt p img,
#podcasts .excerpt img, #podcasts .excerpt p img, 
#interviews .excerpt img, #interviews .excerpt p img,
#scoutingreport .excerpt img, #scoutingreport .excerpt p img { width: 150px; border: 5px solid #fff; -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .5); box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .5); -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .5); -o-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .5);}

#analysis .full img, #analysis .full p img, 
#questions .full img, #questions .full p img,
#podcasts .full img, #podcasts .full p img, 
#interviews .full img, #interviews .full p img,
#scoutingreport .full img, #scoutingreport .full p img { }

#analysis .full blockquote, 
#questions .full blockquote, 
#podcasts .full blockquote, 
#interviews .full blockquote, 
#scoutingreport .full blockquote {margin: 35px 85px 20px 35px; padding: 0 0 0 35px; border-left: 3px solid #b3b3b3;}

#analysis .full blockquote p, 
#questions .full blockquote p,
#podcasts .full blockquote p, 
#interviews .full blockquote p,
#scoutingreport .full blockquote p {margin-bottom: 20px; font-size: 16px; font-weight: 300; line-height: 30px; color: #355890; font-family: "Cuprum"; }

.films-menu {list-style: none; margin: 0 0 10px 0px;}
.films-menu li {border-top: 1px solid #afafaf; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; position: relative;}
.films-menu li:nth-child(even) {background: #f6f6f7;}
.films-menu li:nth-child(odd) {background: #f1f1f2;}
.films-menu li:last-child {border-bottom: 1px solid #afafaf;}
.films-menu li:hover, .films-menu li:hover:nth-child(even), .films-menu li:hover:nth-child(odd) {background: #f3c71f; padding-left: 35px;}
.films-menu li:after {font-family: "FontAwesome"; content:"\f054"; float:right; color: #757575;  position: absolute; top: 15px; right: 15px; }
.films-menu li a {font-family: "Cuprum"; font-size: 16px; text-transform: uppercase; color: #595959!important; width: 90%; height: 35px; display: block; padding: 15px  15px 0  15px; }
	.films-menu li a.poster:before,
	.films-menu li a.proscons:before,
	.films-menu li a.analysis:before,
	.films-menu li a.questions:before,
	.films-menu li a.podcasts:before,
	.films-menu li a.interviews:before,
	.films-menu li a.interviews:before,
	.films-menu li a.scoutingreport:before,
	.films-menu li a.viewingdiary:before,
	.films-menu li a.filmbreaking:before {font-family: 'FontAwesome'; margin-right: 15px; }
	
	.films-menu li a.poster:before {content:"\f08d";}
	.films-menu li a.proscons:before {content:"+/-"; font-family: 'Cuprum';}
	.films-menu li a.analysis:before {content:"\f080";}
	.films-menu li a.questions:before {content:"\f059";}
	.films-menu li a.podcasts:before {content:"\f03d";}
	.films-menu li a.interviews:before {content:"\f10d";}
	.films-menu li a.scoutingreport:before {content:"\f0ea";}
	.films-menu li a.viewingdiary:before {content:"\f02d";}
	.films-menu li a.filmbreaking:before {content:"\f0eb"; }
.films-menu li div.newcontent {color: red; font-weight: bold; font-family: "Cuprum"; text-transform: uppercase; display: inline; font-size: 12px;position: absolute; left: 180px;
top: 15px;}
.films-menu li div.newcontent:before {font-family: 'FontAwesome'; content:"\f0e7"; font-weight: normal; margin: 0 3px 0 10px; font-size: 18px!important; }


#analysis article.post a.blockout,
#questions article.post a.blockout,
#podcasts article.post a.blockout,
#interviews article.post a.blockout,
#scoutingreport article.post a.blockout {display: block; text-align: center; font-size: 16px; }
/*#analysis article.post .excerpt a img {display: none;}*/

/* post custom meta */
#Analysis div.begin-rpt-grp {margin-top: 35px;}
#Analysis div.begin-rpt-grp:first-child {margin-top: 0;}
#Analysis div.begin-rpt-grp h3.metatitle {color: #58b69d;}

/* 63c1a8 44a38a 87e5ca */

/* Widget area */
.widget-area form#searchform label {color: #4d4d4d; font-family: "Open Sans Condensed"; font-size: 26px; font-weight: 300; margin-bottom: 15px;}
.widget-area form#searchform input[type="text"] {height: 20px; margin-bottom: 0;}
.widget-area aside ul {list-style: none; margin-left: 0;}
.widget-area aside ul li:before {content:"»"; padding-right: 10px;}
.widget-area aside ul li { padding: 10px 0 10px 10px; margin-bottom: 1px; background: #f1f1f1;}
.widget, .widget a, .widget span.post-date {font-family: "Cuprum";}

/* Comments sections */
.comments-area {/*background: #f1f1f1;*/ padding: 0 1.5%; border-top: 1px dotted #afafaf; /*border-bottom: 3px solid #afafaf; height: 190px;*/ margin-bottom: 35px;}
body.logged-in .comments-area {height: 110px; margin-bottom: 35px; }
form#commentform p.form-allowed-tags {display: none; visibility: hidden; font: 0/0;}
h3.comment-reply-title {color: #007eb7; font-family: "Open Sans Condensed"; font-size: 26px; font-weight: 300; margin-top: 0;}
footer.entry-meta {background: #f1f1f1; padding: 20px 10px; margin-bottom: 35px;}
ol.commentlist { list-style: none; margin-left: 0;}
.commentlist li.comment {border-bottom: 1px dashed #b3b3b3; padding: 20px 0;}
.commentlist header.comment-meta img {margin-right: 10px; float: left;}
.commentlist header.comment-meta a {}

/* Comments form */
#comments #respond h3#reply-title, form#commentform p.logged-in-as, .hideable-section form#commentform p.comment-form-url {display: none; visibility: hidden; font: 0/0;}
form#commentform textarea#comment {height: 20px; width: 95%;}
p.comment-form-comment {width: 80%; float: left; }
p.comment-form-comment label,  p.comment-form-email label, p.comment-form-author label {font-family: "Cuprum"; text-transform: uppercase; font-size: 12px; letter-spacing: 2px;}
p.form-submit {width: 20%; float: right; margin-top: 25px;}
.hideable-section form#commentform p.form-submit input#submit { background-image: none; background-color: #63c1a8; border: solid 1px #44a38a; padding: 4px 35px; font-family: "Cuprum"; font-size: 14px; text-transform: uppercase; color: #fafafa!important; text-shadow: 0 1px 0 #5f752b; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; -webkit-box-shadow: inset 0 1px rgba(255,255,255,.5); -moz-box-shadow: inset 0 1px rgba(255,255,255,.5); box-shadow: inset 0 1px rgba(255,255,255,.5);} 
.hideable-section form#commentform p.comment-form-email {float: left;}
.hideable-section form#commentform p.comment-form-author {float: left; margin-right: 25px;}


/* Tag Cloud */
.tagcloud {}
.tagcloud a { background: #f1f1f1; border-radius: 3px; display: inline-block; float: left; padding:6px; margin:5px; font-family: "Cuprum"; }
.tagcloud a:hover { border-bottom: 1px dotted; }
aside#tag_cloud-2:after {clear: both;}
aside#archives:before {clear:both;}

/* Post Navigation */
nav.nav-single {margin-bottom: 15px;}
nav.nav-single span.nav-next {float: right;}
nav.nav-single h3.assistive-text {border-top: 1px dashed #d8d8d8; margin-top: 25px; padding-top: 15px;} 

/* iFrame for map on CONTACT PAGE */
iframe {border: 5px solid #fff; -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .5); box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .5); -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .5); -o-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .5); }
body.page-id-15 footer.entry-meta, body.page-id-15 div#comments {display: none;}


/* ----------------------------------------------------------------------------
   Forms
---------------------------------------------------------------------------- */
input { -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; background-color: #fafafa; -webkit-box-shadow: inset 0 2px #fff; -moz-box-shadow: inset 0 2px #fff; box-shadow: inset 0 2px #fff; border: solid 1px #d9d9d9;}

.gform_wrapper h3.gform_title { font-family: "Cuprum"; font-size: 24px!important; text-transform: none; color: #404040; font-weight: 300!important; }
#gform_1 input[type="text"],
#gform_1 input[type="email"],
#gform_2 input[type="text"],
#gform_2 input[type="email"],
#gform_3 input[type="text"],
#gform_3 input[type="email"],
#gform_4 input[type="text"],
#gform_4 input[type="email"],
#gform_4 input[type="tel"],
#gform_9 input[type="email"] {height: 20px; margin-bottom: 3px; }
#gform_9 .gform_body {/*float: left; display:inline-block;*/}
#gform_9 #gform_fields_9 {width: 50%; display: inline; float: left; }
#gform_9 #gform_fields_9 li#field_9_1.gfield input#input_9_1 {width: 100%;}
/*#gform_9 ul#gform_fields_9 li#field_9_1 input#input_9_1 {width: 100%;}*/
#gform_9 .gform_footer {float: right; display: inline; clear: none;}
#gform_9 .gform_footer input[type="submit"]#gform_submit_button_9 {float: right; display: inline; background-color: #d55627; background-image: none; border: solid 1px #943c1b; border-color: #943c1b; padding: 5px 35px; font-family: "Cuprum"; font-size: 14px; text-transform: uppercase; color: #fafafa; text-shadow: 0 1px 0 #943c1b; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; -webkit-box-shadow: inset 0 1px rgba(255,255,255,.5); -moz-box-shadow: inset 0 1px rgba(255,255,255,.5); box-shadow: inset 0 1px rgba(255,255,255,.5); }
#gform_1 select,
#gform_2 select,
#gform_3 select {height: 32px; padding-right: 5px;}
#gform_1 .gfield_label,
#gform_2 .gfield_label,
#gform_3 .gfield_label {margin: 10px 0 4px 0;}
#gform_1 textarea.textarea,
#gform_2 textarea.textarea,
#gform_3 textarea.textarea {height: 100px;}
#gform_1 .gfield .gfield_description,
#gform_1 span label,
#gform_2 .gfield .gfield_description,
#gform_2 span label,
#gform_3 .gfield .gfield_description,
#gform_3 span label,
#gform_4 .gfield .gfield_description,
#gform_4 span label {margin: 0 0 15px 0;}
#gform_1 .gfield .gfield_description,
#gform_2 .gfield .gfield_description,
#gform_3 .gfield .gfield_description,
#gform_4 .gfield .gfield_description {padding: 3px 0 0 0;}
#gform_4 #gform_fields_4 #field_4_10 #input_4_10 li label span.ginput_price {display: none;}
#gform_4 #gform_fields_4 #field_4_10 .ginput_container li input[type="radio"] {height: 17px;}
#gform_4 .gfield .gfield_description {font-size: 11px; letter-spacing: 0.5pt;}
/*#gform_4 #gform_fields_4 #field_4_1 #input_4_1 span#input_4_1_3_container label {margin: 3px 0; font-size: 11px; letter-spacing: 0.5pt;}*/
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-title select {width: 33%; margin-left: 1%;}



/* Advanced WP Search Filter plugin styles */
#aqsfformid {border: none; margin-top: 7px;}
#aqsfformid span.form_title {font-family: "Open Sans Condensed"; font-size: 26px; color: #4d4d4d;  font-weight: 300;}
#awqsf_search_form_214 { margin-top: 35px;}
#awqsf_search_form_214 .awqsf_box {height: 50px;}
#awqsf_search_form_214 div.awqsf_box br {display: none;}
#awqsf_search_form_214 .awqsf_box label {float: left; display: inline; margin: 5px 0;}
#awqsf_search_form_214 .awqsf_box select {float: right; display: inline; width: 60%;}
#awqsf_search_form_214 .awqsf_box center {float: left; }
#awqsf_search_form_214 .awqsf_box input#awqsf_keyword {width: 56.5%; float: right; height: 20px;}
#awqsf_search_form_214 .awqsf_box.taxodrop-4 label:nth-child(-n+4) { visibility: hidden!important;}
#awqsf_search_form_214 .awqsf_box.taxodrop-4 label.taxo-label-4::before {content:"Categories: "; visibility:visible!important;}


/* ----------------------------------------------------------------------------
   Typography
---------------------------------------------------------------------------- */
h1 { font-family: "Open Sans"; font-size: 32px; color: #4d4d4d; font-weight: 800 !important;}
h1.entry-title { font-family: "Open Sans"; font-size: 32px; color: #4d4d4d; font-weight: 800 !important;}
h2 { font-family: "Open Sans"; font-size: 26px; color: #40bbdd; font-weight: 300;}
h2.entry-title { display: inline; float: left;}
h3 { font-family: "Open Sans Condensed"; font-size: 26px; color: #4d4d4d;  font-weight: 300;}
h4 { font-family: "Open Sans"; font-size: 24px; color: #d55627; /* orange */}
h4 { font-family: "Open Sans"; font-size: 24px; color: #7a9637; /* green */}

p {font-family: "Open Sans"; font-size: 14px; line-height: 28px; font-weight: 300; color: #4d4d4d;}

/* Links */
a { outline: none; transition:.5s color ease-in-out; color: #08c; }
/*.wrapper .content a { color: #08c!important;}*/
a:hover { text-decoration:none; }
/*IMPORTANT: Reset your internal links that use absolute URLS by replacing yoursite.com with your site's URL, below*/
a[href^="http://url.com/"], a[href^="http://www.url.com/"], a[href$=".gif"], a[href$=".jpg"], a[href$=".png"] { background-image:none !important; padding-right:0px; }
a[href^="mailto:"] { background: none; padding-left: 22px; padding-bottom: 5px; line-height: 22px; }


/* ----------------------------------------------------------------------------
   Design Elements
---------------------------------------------------------------------------- */
.authorcreditsWrapper {width: 25%; float: right; }
.authoravatar {float: left; margin-right: 15px;}
.authorcredits {float: left; text-align: left; }
.authorcredits p {font-size: 14px; line-height: 20px; font-family: "Cuprum";  }

.moviespecs div {font-size: 14px; line-height: 20px; font-family: "Cuprum"; float:left; margin-right: 35px; text-align: center;  }

.break {margin-bottom: 35px; border-bottom: 1px dotted gray; padding-bottom: 35px; height: 70px;}

.white-wrapper a.action-button-green { background-color: #7a9637; border: solid 1px #5f752b; padding: 8px 35px; font-family: "Cuprum"; font-size: 14px; text-transform: uppercase; color: #fafafa!important; text-shadow: 0 1px 0 #5f752b; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; -webkit-box-shadow: inset 0 1px rgba(255,255,255,.5); -moz-box-shadow: inset 0 1px rgba(255,255,255,.5); box-shadow: inset 0 1px rgba(255,255,255,.5);}
a.action-button-orange { background-color: #d55627; border: solid 1px #943c1b; padding: 8px 35px; font-family: "Cuprum"; font-size: 14px; text-transform: uppercase; color: #fafafa; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; -webkit-box-shadow: inset 0 2px rgba(255,255,255,.8); -moz-box-shadow: inset 0 2px rgba(255,255,255,.8); box-shadow: inset 0 2px rgba(255,255,255,.8);} 
.photo-border {border: 5px solid #fff;  -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .3); box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .3); -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .3); -o-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .3);}
section.no-left-margin { margin-left: 0!important;}
.clear-fix {clear: both;}



/* ----------------------------------------------------------------------------
   Responsive
---------------------------------------------------------------------------- */
/*  Large Desktop: 1200px + 
    Inherits styles from: Default Layout.
---------------------------------------------------------------------------- */
@media only screen and (max-width: 1215px) 
{
.navbar .nav > li > a { margin: 0 10px;}
.content {width: 960px;}
#flipcards div.item {width: 195px!important; height: 195px!important; }
body.gecko #flipcards div.item,
body.gecko #flipcards div.item .front img {width: 195px!important; height: 195px!important; }
.item .back .movie-info {width: 165px!important; top: 25px!important;}
.item .back .movie-info a.movie-title-flip {font-size: 22px!important; line-height: 28px!important;}
.get-in-touch {width: 940px;}
.get-in-touch #social-media-html li {margin: 20px 25px;}
footer.footer .span4 {width: 340px;}
footer.footer .offset4 {margin-left: 260px;}
}

@media only screen and (max-width: 995px) 
{
nav.navbar { width: 260px; }
.navbar .nav {margin: 4px; padding: 10px; background: rgba(255, 255, 255, .75); border: 1px solid white; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; box-shadow: 0 1px 3px rgba(0,0,0,.45); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.45);  box-shadow: 0 1px 3px rgba(0,0,0,.45);  -moz-box-shadow: 0 1px 3px rgba(0,0,0,.45); }
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {border-bottom: none;}
.navbar .nav > li {padding: 8px 10px; background: #f2f2f2; margin: 1px; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; }
.navbar .nav > li > a { margin: 0 30px;}
.navbar .nav > li a i {left: 5%; bottom: 0px; top: 5px; }
.navbar .nav > li:nth-child(2) a i {left: 5%; top: 5px; }
.navbar .nav > li:nth-child(3) a i {left: 5%; top: 5px; font-size: 20px; bottom: 0px;}
.navbar .nav > li:nth-child(4) a i {left: 5%; top: 5px; font-size: 20px; bottom: 0px;}
.navbar .nav > li:nth-child(5) a i {left: 5%; top: 5px; }
.navbar .nav > li:last-child > a { margin: 0 0 0 30px;}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {border-bottom: none;}

.navbar .nav > li > a:focus i,
.navbar .nav > li > a:hover i {color: #64c4ab /*#71ddc1*/; font-size: 30px; }

.navbar .nav > li:nth-child(1) a:hover i {left: 5%; top: 0px; bottom: 0px; font-size: 32px;}
.navbar .nav > li:nth-child(2) a:hover i {left: 5%; top: 0px; bottom: 0px; font-size: 32px;}
.navbar .nav > li:nth-child(3) a:hover i {left: 5%; top: 0px; bottom: 0px; font-size: 26px;}
.navbar .nav > li:nth-child(4) a:hover i {left: 5%; top: 0px; bottom: 0px; font-size: 32px;}
.navbar .nav > li:nth-child(5) a:hover i {left: 5%; top: 0px; bottom: 0px; font-size: 32px;}

.content { width: 750px;}
body.home section.no-left-margin aside.span6.rightcol {margin-left: 0; float: right;}
.get-in-touch {width: 750px;}
.get-in-touch h2.social-callout {margin: 10px 25px;}
.get-in-touch #social-media-html li {margin: 20px 15px;}
footer.footer .offset4 {margin-left: 0;}
}

@media only screen and (max-width: 997px) and (min-width: 982px) 
{

}

/*  Default Layout: 768px - 961px.
	Tablet: Landscape and Portrait
    Inherits styles from: Default Layout.
---------------------------------------------------------------------------- */
@media only screen and (max-width: 767px) and (min-width: 755px)
{
.content { width: 680px;}
#flipcards div.item {width: 135px!important; height: 135px!important;}
body.gecko #flipcards div.item,
body.gecko #flipcards div.item .front img {width: 135px!important; height: 135px!important;}
.item .back .movie-info {width: 105px!important;}
.item .back .movie-info a.movie-title-flip {font-size: 20px!important; line-height: 24px!important;}
.item .back .movie-info a.movie-title-flip:hover { border-bottom: none;}

body.home section.no-left-margin aside.leftcol,
body.home section.no-left-margin aside.rightcol {width: 91.5%;}
body.home section.no-left-margin aside.span6.rightcol {margin-left: 0; float:none;}
section.get-in-touch {width: 710px;}
.get-in-touch #social-media-html li {margin: 20px 10px;}	
.get-in-touch a.email-envelope i.fa-envelope:before {margin: 20px 15px;}
}

@media only screen and (max-width: 754px) and (min-width: 600px)
{
header.header h1 a.logo {background: url("images/logo-sm.png"); width: 209px; height: 53px; text-indent: -99999em; position: absolute; z-index: 20; top: 5px; left: 0px;}	
.content { width: 510px;}
#flipcards div.item {width: 220px!important; height: 220px!important;}

body.gecko #flipcards div.item,
body.gecko #flipcards div.item .front img { height: 220px !important; width: 220px !important;}

body.home section.no-left-margin aside.leftcol,
body.home section.no-left-margin aside.rightcol {width: 91.5%;}
body.home section.no-left-margin aside.span6.rightcol {margin-left: 0; float:none;}
section.get-in-touch {width: 510px;}
.get-in-touch h2.social-callout {margin: 10px 15px; font-size: 30px;}
.get-in-touch #social-media-html {margin:0 0 10px 0;}
.get-in-touch #social-media-html li {margin: 20px 10px;}	
.get-in-touch #social-media-html li a {font-size: 22px;}
.get-in-touch a.email-envelope i.fa-envelope:before {margin: 20px 10px;}
}


/*	Wide Mobile Layout: 767px - 480px.
	Mobile Landscape Size to Tablet Portrait
	Inherits styles from: Default Layout, Mobile Layout.
---------------------------------------------------------------------------- */
@media only screen and (max-width: 599px) and (min-width: 480px) 
{
header.header h1 a.logo {background: url("images/logo-sm.png"); width: 209px; height: 53px; text-indent: -99999em; position: absolute; z-index: 20; top: 20px; left: 20px;}	
.content { width: 390px;}
#flipcards div.item {width: 245px!important; height: 245px!important;}

body.gecko #flipcards div.item,
body.gecko #flipcards div.item .front img { height: 245px !important; width: 245px !important;}

body.home section.no-left-margin aside.leftcol,
body.home section.no-left-margin aside.rightcol {width: 99.5%;}
body.home section.no-left-margin aside.span6.rightcol {margin-left: 0; float:none;}
section.get-in-touch {width: 460px;}
.get-in-touch h2.social-callout {margin: 10px 15px; font-size: 24px;}
.get-in-touch #social-media-html {margin:0 0 10px 0;}
.get-in-touch #social-media-html li {margin: 20px 10px;}	
.get-in-touch #social-media-html li a {font-size: 22px;}
.get-in-touch a.email-envelope i.fa-envelope:before {margin: 20px 10px;}

}


/*  Mobile Portrait Size: 479px or lower
    to Mobile Landscape Size (devices and browsers).
---------------------------------------------------------------------------- */	
@media screen and (max-width: 479px) and (min-width: 361px) 
{	
header.header h1 a.logo {background: url("images/logo-sm.png"); width: 209px; height: 53px; text-indent: -99999em; position: absolute; z-index: 20; top: 20px; left: 20px;}	
#toolbar ul#menu-secondary-nav li a { padding: 10px 5px;}
#toolbar ul#menu-secondary-nav li:last-child > a { padding: 10px 0 10px 15px;}
.content { width: 360px;}
#flipcards div.item {width: 245px!important; height: 245px!important;}

body.gecko #flipcards div.item,
body.gecko #flipcards div.item .front img { height: 245px !important; width: 245px !important;}

body.home section.no-left-margin aside.leftcol,
body.home section.no-left-margin aside.rightcol {width: 100%;}
body.home section.no-left-margin aside.span6.rightcol {margin-left: 0; float:none;}

section.get-in-touch {width: 410px;}
.get-in-touch h2.social-callout {margin: 10px 10px; font-size: 20px;}
.get-in-touch #social-media-html {margin:0 0 10px 0;}
.get-in-touch #social-media-html li {margin: 20px 10px;}	
.get-in-touch #social-media-html li a {font-size: 20px;}
.get-in-touch a.email-envelope i.fa-envelope:before {margin: 20px 10px; font-size: 20px;}


}

@media screen and (max-width: 360px) and (min-width: 200px) 
{	
header.header h1 a.logo {background: url("images/logo-sm.png"); width: 209px; height: 53px; text-indent: -99999em; position: absolute; z-index: 20; top: 40px; left: 20px;}	
#toolbar ul#menu-secondary-nav li a { padding: 10px 5px;}
#toolbar ul#menu-secondary-nav li:last-child > a { padding: 10px 0 10px 15px;}
.content { width: 280px;}
#flipcards div.item {width: 245px!important; height: 245px!important;}

body.gecko #flipcards div.item,
body.gecko #flipcards div.item .front img { height: 245px !important; width: 245px !important;}

body.home section.no-left-margin aside.leftcol,
body.home section.no-left-margin aside.rightcol {width: 100%;}
body.home section.no-left-margin aside.span6.rightcol {margin-left: 0; float:none;}

.white-wrapper i { color: #D9D9D9; float: left; margin: 0 20px 125px 0;}
.white-wrapper .donation-action-area i { margin-bottom: 120px;}

section.get-in-touch {width: 305px;}
.get-in-touch h2.social-callout {margin: 10px 10px; font-size: 20px;}
.get-in-touch #social-media-html {margin:0 0 10px 0;}
.get-in-touch #social-media-html li {margin: 20px 3px;}	
.get-in-touch #social-media-html li a {font-size: 20px;}
.get-in-touch a.email-envelope {display: none;}

footer.footer .span4 {width: 290px; }

}
